[EP-tech] Re: making SWORD 2 importers visible

Sebastien Francois sf2 at ecs.soton.ac.uk
Mon Oct 14 10:50:22 BST 2013


Ian,

plug-ins in lib/ need to be explicitly enabled via the conf.

Reason: if you have two repos and one repo admin installs a bazaar 
package, it'd be installed in the global space so would be enabled on 
the two repos. Hence they're disabled by default until enabled in the 
local conf.

This is stated there: http://wiki.eprints.org/w/My_First_Bazaar_Package

Seb.

On 14/10/13 10:13, Ian Stuart wrote:
> Even more confused - turns out that WASN'T working....
>
> HOWEVER copying my package into perl-lib DOES make it appear!
>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mailman.ecs.soton.ac.uk/pipermail/eprints-tech/attachments/20131014/f153fcba/attachment.html 


More information about the Eprints-tech mailing list